.p-w-r.p-w-r *
{
  font-family:'MarkPro',sans-serif;
  font-weight:300
}
.lang-jp .p-w-r.p-w-r *
{
  font-family:'MS Gothic','MS Mincho',sans-serif
}
.p-w-r.p-w-r span
{
  color:inherit
}
.p-w-r.p-w-r .pr-star-v4.pr-star-v4,
.p-w-r.p-w-r .pr-star-v4.pr-star-v4:hover
{
  position:relative;
  width:auto;
  height:auto;
  margin:0;
  padding:0;
  background:none
}
.p-w-r.p-w-r .pr-star-v4.pr-star-v4:before,
.p-w-r.p-w-r .pr-star-v4.pr-star-v4:hover:before,
.p-w-r.p-w-r .pr-star-v4.pr-star-v4:after,
.p-w-r.p-w-r .pr-star-v4.pr-star-v4:hover:after
{
  content:"\2605";
  position:relative;
  z-index:1;
  display:inline-block;
  font-size:20px;
  line-height:20px;
  color:#c8cbcc
}
.p-w-r.p-w-r .pr-star-v4.pr-star-v4:after,
.p-w-r.p-w-r .pr-star-v4.pr-star-v4:hover:after
{
  position:absolute;
  top:0;
  left:0;
  z-index:2;
  overflow:hidden;
  width:0;
  color:#0099e0
}
.p-w-r.p-w-r .pr-snippet-stars
{
  background:none
}
.p-w-r.p-w-r .pr-snippet .pr-snippet-stars-container .pr-snippet-stars-png .pr-star-v4
{
  padding:0;
  margin:2px 0 0 0;
  width:auto
}
.p-w-r.p-w-r .pr-review-snapshot .pr-snippet .pr-snippet-stars-png .pr-star-v4:before,
.p-w-r.p-w-r .pr-review-snapshot .pr-snippet .pr-snippet-stars-png .pr-star-v4:after
{
  font-size:25px;
  line-height:25px
}
.p-w-r.p-w-r .pr-star-v4-25-filled.pr-star-v4-25-filled:after
{
  width:25%
}
.p-w-r.p-w-r .pr-star-v4-50-filled.pr-star-v4-50-filled:after
{
  width:50%
}
.p-w-r.p-w-r .pr-star-v4-75-filled.pr-star-v4-75-filled:after
{
  width:75%
}
.p-w-r.p-w-r .pr-star-v4-100-filled.pr-star-v4-100-filled:after
{
  width:100%
}
.p-w-r.p-w-r .pr-accordion .pr-accordion-btn span
{
  color:#0099e0;
  font-weight:bold
}
.p-w-r.p-w-r .btn-group-radio-vertical .pr-btn
{
  border:none
}
.p-w-r.p-w-r .btn-group-radio-vertical .pr-btn:before
{
  content:" ";
  display:inline-block;
  position:relative;
  width:18px;
  height:18px;
  margin-top:-2px;
  margin-right:12px;
  vertical-align:middle;
  background:transparent;
  border:3px solid transparent;
  border-radius:50%;
  box-shadow:0 0 1px 1px #c8cbcc
}
.p-w-r.p-w-r .btn-group-radio-vertical .pr-btn:hover,
.p-w-r.p-w-r .btn-group-radio-vertical .pr-btn:focus
{
  background:none
}
.p-w-r.p-w-r .btn-group-radio-vertical .pr-btn:hover:before
{
  box-shadow:0 0 1px 2px #0099e0;
  -webkit-transition:all .2s ease;
  transition:all .2s ease
}
.p-w-r.p-w-r .btn-group-radio-vertical .pr-btn.active
{
  background:none;
  color:inherit
}
.p-w-r.p-w-r .btn-group-radio-vertical .pr-btn.active:before
{
  background:#0099e0;
  border:3px solid #fff;
  box-shadow:0 0 1px 2px #0099e0
}
.p-w-r.p-w-r .btn-group-radio-horizontal .pr-btn
{
  background:none;
  border-color:#c8cbcc;
  border-bottom-width:1px
}
.p-w-r.p-w-r .btn-group-radio-horizontal .pr-btn:hover
{
  color:#0099e0;
  background:#fff
}
.p-w-r.p-w-r .btn-group-radio-horizontal .pr-btn.active,
.p-w-r.p-w-r .btn-group-radio-horizontal .pr-btn.active:hover
{
  background:#e6e6e6;
  color:#00111a;
  box-shadow:inset 0 2px 2px 0 rgba(0,0,0,0.25)
}
.p-w-r.p-w-r .pr-thumbs-icon svg
{
  height:1em
}
.p-w-r.p-w-r .pr-snippet.pr-snippet.pr-snippet .pr-snippet-rating-decimal
{
  height:auto;
  padding:3px 3px 0 3px;
  margin-top:2px;
  font-size:15px;
  line-height:20px;
  color:#00111a
}
.p-w-r.p-w-r .pr-rid
{
  display:none
}
.p-w-r.p-w-r .pr-review-snapshot
{
  position:relative
}
.p-w-r.p-w-r .pr-review-snapshot .pr-review-snapshot-header .pr-headline
{
  font-size:28.5px;
  line-height:35px
}
@media only screen and (max-width:767px)
{
  .p-w-r.p-w-r .pr-review-snapshot .pr-review-snapshot-header .pr-headline
  {
    font-size:23px;
    line-height:30px
  }
}
.p-w-r.p-w-r .pr-review-snapshot .pr-review-snapshot-header .pr-subheadline
{
  display:none!important
}
.p-w-r.p-w-r .pr-review-snapshot .pr-review-snapshot-block-container.pr-review-snapshot-block-container,
.p-w-r.p-w-r .pr-review-snapshot .pr-review-snapshot-msq-container
{
  float:left;
  width:45.65217391%;
  margin-right:4.34782609%
}
.p-w-r.p-w-r .pr-review-snapshot .pr-review-snapshot-block-histogram
{
  width:auto
}
.p-w-r.p-w-r .pr-review-snapshot .pr-review-snapshot-msq-container
{
  float:right;
  margin-top:5px
}
@media only screen and (max-width:767px)
{
  .p-w-r.p-w-r .pr-review-snapshot .pr-review-snapshot-block-container.pr-review-snapshot-block-container,
  .p-w-r.p-w-r .pr-review-snapshot .pr-review-snapshot-msq-container,
  .p-w-r.p-w-r .pr-review-snapshot .pr-review-snapshot-block-histogram
  {
    float:none;
    width:auto;
    margin-right:0
  }
}
.p-w-r.p-w-r .pr-review-snapshot .pr-review-snapshot-block
{
  border:none;
  min-height:0
}
.p-w-r.p-w-r .pr-review-snapshot .pr-review-snapshot-block-headline
{
  display:none
}
.p-w-r.p-w-r .pr-review-snapshot .pr-review-snapshot-block.pr-review-snapshot-block
{
  margin-bottom:0
}
.p-w-r.p-w-r .pr-review-snapshot .pr-ratings-histogram
{
  margin-top:0
}
.p-w-r.p-w-r .pr-review-snapshot .pr-ratings-histogram .pr-histogram-stars
{
  height:30px
}
.p-w-r.p-w-r .pr-review-snapshot .pr-ratings-histogram .pr-histogram-label
{
  padding-left:0;
  padding-right:40px;
  color:#00111a;
  font-size:15px;
  line-height:20px
}
.p-w-r.p-w-r .pr-review-snapshot .pr-ratings-histogram .pr-ratings-histogram-bar
{
  height:6px;
  background:#c8cbcc
}
.p-w-r.p-w-r .pr-review-snapshot .pr-ratings-histogram .pr-ratings-histogram-barValue
{
  height:6px;
  margin-top:-1px;
  background:#0099e0
}
.p-w-r.p-w-r .pr-review-snapshot .pr-ratings-histogram .pr-histogram-count
{
  padding-left:20px;
  font-weight:normal;
  text-align:left
}
.p-w-r.p-w-r .pr-review-snapshot .pr-ratings-histogram .pr-histogram-count:before
{
  content:"("
}
.p-w-r.p-w-r .pr-review-snapshot .pr-ratings-histogram .pr-histogram-count:after
{
  content:")"
}
.p-w-r.p-w-r .pr-review-snapshot .pr-review-snapshot-block-pros.pr-review-snapshot-block-pros,
.p-w-r.p-w-r .pr-review-snapshot .pr-review-snapshot-block-cons.pr-review-snapshot-block-cons
{
  display:none
}
.p-w-r.p-w-r .pr-review-snapshot .pr-review-snapshot-faceoff
{
  clear:both
}
.p-w-r.p-w-r .pr-review-snapshot .pr-review-snapshot-faceoff .pr-snippet-rating-decimal
{
  height:20px;
  color:#00111a
}
.p-w-r.p-w-r .pr-review-snapshot .pr-faceoff-review
{
  margin-bottom:20px
}
.p-w-r.p-w-r .pr-review-snapshot .pr-faceoff-readcomplete
{
  font-weight:bold;
  color:#0099e0
}
.p-w-r.p-w-r .pr-snippet-stars-reco-inline .pr-snippet-read-and-write.pr-snippet-read-and-write span
{
  font-size:15px!important;
  vertical-align:baseline
}
.p-w-r.p-w-r .pr-snippet-stars-reco-inline .pr-snippet-read-and-write.pr-snippet-read-and-write a
{
  display:none;
  font-size:15px!important;
  font-weight:bold;
  color:#0099e0;
  vertical-align:baseline
}
@media only screen and (max-width:767px)
{
  .p-w-r.p-w-r .pr-snippet-stars-reco-inline .pr-snippet-read-and-write.pr-snippet-read-and-write
  {
    display:-webkit-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:flex;
    -webkit-flex-direction:column;
    -ms-flex-direction:column;
    flex-direction:column;
    -webkit-align-items:flex-start;
    -ms-align-items:flex-start;
    align-items:flex-start
  }
  .p-w-r.p-w-r .pr-snippet-stars-reco-inline .pr-snippet-read-and-write.pr-snippet-read-and-write a
  {
    margin:10px 0
  }
}
.p-w-r.p-w-r .pr-snippet-stars-reco-inline.pr-snippet-compact .pr-snippet-read-and-write
{
  margin-top:0
}
.p-w-r.p-w-r .pr-snippet-stars-reco-inline.pr-snippet-minimal .pr-snippet-stars-container
{
  display:inline-block
}
.p-w-r.p-w-r .pr-snippet-stars-reco-reco
{
  display:none
}
.p-w-r.p-w-r .pr-review-snapshot-header .pr-snippet-stars-reco-reco
{
  display:block
}
.p-w-r.p-w-r .pr-review-snapshot-header .pr-snippet-stars-reco-inline .pr-snippet-read-and-write a
{
  display:inline-block;
  padding:12px 20px 11px 20px;
  font-size:15px!important;
  line-height:15px;
  font-weight:bold;
  color:#fff;
  background:#0099e0;
  border-bottom:none;
  border-radius:3px
}
.p-w-r.p-w-r .pr-review-snapshot-header .pr-snippet-stars-reco-inline .pr-snippet-read-and-write a:hover,
.p-w-r.p-w-r .pr-review-snapshot-header .pr-snippet-stars-reco-inline .pr-snippet-read-and-write a:active
{
  background:#14b5ff;
  color:#fff;
  text-decoration:none
}
.p-w-r.p-w-r .pr-review-display p
{
  color:#00111a
}
.p-w-r.p-w-r .pr-review-display .pr-rd-main-header
{
  padding:3px 0 0 0;
  background:none;
  border-top:1px solid #c8cbcc;
  border-bottom:1px solid #c8cbcc
}
.p-w-r.p-w-r .pr-review-display .pr-rd-main-header .pr-rd-review-total
{
  float:left;
  margin-top:10px;
  margin-bottom:0;
  font-size:15px;
  line-height:20px;
  line-height:40px;
  font-weight:normal
}
.p-w-r.p-w-r .pr-review-display .pr-rd-main-header .pr-rd-sort-group
{
  position:relative;
  float:right
}
.p-w-r.p-w-r .pr-review-display .pr-rd-main-header .pr-rd-sort-group:before
{
  content:" ";
  display:block;
  height:18px;
  background-repeat:no-repeat;
  float:right;
  position:relative;
  top:-2px;
  position:absolute;
  top:50%;
  right:10px;
  z-index:3;
  width:18px;
  background-image:url('/Sales/Utility/Img.caspx?s=%2fvp%2fcss%2fpkg%2fVP.UILibrary%2fimages%2ficons-black-4x.png&w=600&h=30&langid=25&q=0&c=64&hc=004b04a5&ie6=0');
  background-size:600px 30px;
  background-position:-96px 50%;
  -webkit-transform:translate(0,-50%);
  transform:translate(0,-50%);
  pointer-events:none
}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:2dppx),(min-resolution:192dpi)
{
  .p-w-r.p-w-r .pr-review-display .pr-rd-main-header .pr-rd-sort-group:before
  {
    background-image:url('/Sales/Utility/Img.caspx?s=%2fvp%2fcss%2fpkg%2fVP.UILibrary%2fimages%2ficons-black-4x.png&w=1200&h=60&langid=25&q=0&c=64&hc=004b026f&ie6=0')
  }
}
.p-w-r.p-w-r .pr-review-display .pr-rd-main-header .pr-rd-sort-group:hover:before
{
  opacity:.7;
  background-image:url('/Sales/Utility/Img.caspx?s=%2fvp%2fcss%2fpkg%2fVP.UILibrary%2fimages%2ficons-black-4x.png&w=600&h=30&langid=25&q=0&c=64&hc=004b04a5&ie6=0');
  opacity:1;
  background-image:url('/Sales/Utility/Img.caspx?s=%2fvp%2fcss%2fpkg%2fVP.UILibrary%2fimages%2ficons-accent-4x.png&w=600&h=30&langid=25&q=0&c=64&hc=004b05e2&ie6=0');
  background-size:600px 30px
}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:2dppx),(min-resolution:192dpi)
{
  .p-w-r.p-w-r .pr-review-display .pr-rd-main-header .pr-rd-sort-group:hover:before
  {
    background-image:url('/Sales/Utility/Img.caspx?s=%2fvp%2fcss%2fpkg%2fVP.UILibrary%2fimages%2ficons-black-4x.png&w=1200&h=60&langid=25&q=0&c=64&hc=004b026f&ie6=0')
  }
}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:2dppx),(min-resolution:192dpi)
{
  .p-w-r.p-w-r .pr-review-display .pr-rd-main-header .pr-rd-sort-group:hover:before
  {
    background-image:url('/Sales/Utility/Img.caspx?s=%2fvp%2fcss%2fpkg%2fVP.UILibrary%2fimages%2ficons-accent-4x.png&w=1200&h=60&langid=25&q=0&c=64&hc=004b0328&ie6=0')
  }
}
.ie10 .p-w-r.p-w-r .pr-review-display .pr-rd-main-header .pr-rd-sort-group:before
{
  display:none
}
.p-w-r.p-w-r .pr-review-display .pr-rd-main-header .pr-rd-sort-group label
{
  display:none
}
.p-w-r.p-w-r .pr-review-display .pr-rd-main-header .pr-rd-sort
{
  -webkit-appearance:none;
  -moz-appearance:none;
  appearance:none;
  background:#f9f9f9;
  background:-webkit-linear-gradient(top,#ffffff,#f9f9f9);
  background:linear-gradient(to bottom,#ffffff,#f9f9f9);
  color:#00111a;
  position:relative;
  box-sizing:border-box;
  overflow:hidden;
  min-width:.75em;
  padding:12px 20px 11px 20px;
  font-family:'MarkPro',sans-serif;
  font-weight:300;
  font-size:15px;
  line-height:15px;
  text-align:center;
  text-overflow:ellipsis;
  white-space:nowrap;
  font-weight:normal;
  text-decoration:none;
  vertical-align:middle;
  border:1px solid #c8cbcc;
  border-radius:3px;
  cursor:pointer;
  background-repeat:no-repeat;
  min-height:40px;
  width:auto;
  font-weight:bold;
  line-height:1.2em!important
}
.lang-jp .p-w-r.p-w-r .pr-review-display .pr-rd-main-header .pr-rd-sort
{
  font-family:'MS Gothic','MS Mincho',sans-serif
}
.p-w-r.p-w-r .pr-review-display .pr-rd-main-header .pr-rd-sort:hover
{
  color:#0099e0;
  background:#fff
}
.p-w-r.p-w-r .pr-review-display .pr-rd-main-header .pr-rd-sort:active
{
  background:#fff;
  color:#0099e0;
  border-color:#c8cbcc;
  box-shadow:none
}
.p-w-r.p-w-r .pr-review-display .pr-rd-main-header .pr-rd-sort option
{
  color:#00111a
}
.p-w-r.p-w-r .pr-review-display .pr-review
{
  position:relative;
  padding-bottom:10px
}
.p-w-r.p-w-r .pr-review-display .pr-rd-header.pr-rd-header,
.p-w-r.p-w-r .pr-review-display .pr-rd-description.pr-rd-description,
.p-w-r.p-w-r .pr-review-display .pr-accordion.pr-accordion,
.p-w-r.p-w-r .pr-review-display .pr-rd-images.pr-rd-images,
.p-w-r.p-w-r .pr-review-display .pr-rd-merchant-response.pr-rd-merchant-response
{
  position:relative;
  right:auto;
  float:none;
  width:62%
}
@media only screen and (max-width:767px)
{
  .p-w-r.p-w-r .pr-review-display .pr-rd-header.pr-rd-header,
  .p-w-r.p-w-r .pr-review-display .pr-rd-description.pr-rd-description,
  .p-w-r.p-w-r .pr-review-display .pr-accordion.pr-accordion,
  .p-w-r.p-w-r .pr-review-display .pr-rd-images.pr-rd-images,
  .p-w-r.p-w-r .pr-review-display .pr-rd-merchant-response.pr-rd-merchant-response
  {
    width:auto
  }
}
.p-w-r.p-w-r .pr-review-display .pr-rd-description .pr-rd-side-content-block.pr-rd-side-content-block
{
  position:relative;
  right:auto;
  float:none;
  width:auto;
  padding-left:0
}
.p-w-r.p-w-r .pr-review-display .pr-rd-header
{
  margin-bottom:3px
}
.p-w-r.p-w-r .pr-review-display .pr-snippet-stars
{
  margin-bottom:5px
}
.p-w-r.p-w-r .pr-review-display .pr-rd-star-rating.pr-rd-star-rating
{
  float:none
}
.p-w-r.p-w-r .pr-review-display .pr-star-v4,
.p-w-r.p-w-r .pr-review-display .pr-star-v4:hover
{
  margin-right:0
}
.p-w-r.p-w-r .pr-review-display .pr-rd-review-headline.pr-rd-review-headline
{
  float:none;
  font-size:18.5px;
  line-height:25px;
  font-weight:bold;
  margin-top:0;
  margin-left:0
}
.p-w-r.p-w-r .pr-review-display .pr-review .pr-snippet-rating-decimal
{
  height:20px;
  padding-top:4px;
  color:#00111a;
  line-height:1em
}
.p-w-r.p-w-r .pr-review-display .pr-rd-inner-side-content-block .pr-rd-details
{
  display:inline-block;
  margin-bottom:0;
  font-size:11px;
  line-height:15px;
  color:#00111a;
  font-weight:bold
}
.p-w-r.p-w-r .pr-review-display .pr-rd-inner-side-content-block .pr-rd-details:after
{
  content:"\00a0 "
}
.p-w-r.p-w-r .pr-review-display .pr-rd-description
{
  margin-bottom:5px
}
.p-w-r.p-w-r .pr-review-display .pr-rd-bold
{
  color:#00111a;
  font-weight:normal
}
.p-w-r.p-w-r .pr-review-display .pr-rd-image-container
{
  display:inline-block;
  margin-right:10px
}
.p-w-r.p-w-r .pr-review-display .pr-rd-merchant-response
{
  margin-top:10px;
  padding:20px;
  background-color:#f3f3f3
}
.p-w-r.p-w-r .pr-review-display .pr-rd-merchant-response .pr-rd-merchant-response-headline strong
{
  font-weight:bold
}
.p-w-r.p-w-r .pr-review-display .pr-accordion.pr-accordion.pr-accordion
{
  margin-bottom:15px
}
.p-w-r.p-w-r .pr-review-display .pr-rd-footer.pr-rd-footer
{
  position:absolute;
  top:0;
  right:0;
  width:33%;
  padding-bottom:20px
}
@media only screen and (max-width:767px)
{
  .p-w-r.p-w-r .pr-review-display .pr-rd-footer.pr-rd-footer
  {
    position:relative;
    top:auto;
    right:auto;
    width:auto
  }
}
.p-w-r.p-w-r .pr-review-display .pr-rd-footer,
.p-w-r.p-w-r .pr-review-display .pr-rd-bottomline,
.p-w-r.p-w-r .pr-review-display .pr-rd-bottomline span,
.p-w-r.p-w-r .pr-review-display .pr-rd-helpful-text,
.p-w-r.p-w-r .pr-review-display .pr-rd-flag-review-container
{
  font-size:13px;
  line-height:17px;
  color:#00111a
}
.p-w-r.p-w-r .pr-review-display .pr-rd-bottomline
{
  margin-bottom:10px
}
.p-w-r.p-w-r .pr-review-display .pr-rd-bottomline .pr-rd-bold,
.p-w-r.p-w-r .pr-review-display .pr-rd-flag-review-container a
{
  font-weight:bold
}
.p-w-r.p-w-r .pr-review-display .pr-rd-flag-review-container a
{
  color:#0099e0
}
.p-w-r.p-w-r .pr-review-display .pr-rd-helpful-action.pr-rd-helpful-action,
.p-w-r.p-w-r .pr-review-display .pr-rd-flag-review-container.pr-rd-flag-review-container,
.p-w-r.p-w-r .pr-review-display .pr-rd-helpful-text.pr-rd-helpful-text
{
  display:block
}
.p-w-r.p-w-r .pr-review-display .pr-helpful-btn.pr-helpful-btn
{
  background:#f9f9f9;
  background:-webkit-linear-gradient(top,#ffffff,#f9f9f9);
  background:linear-gradient(to bottom,#ffffff,#f9f9f9);
  color:#00111a;
  position:relative;
  box-sizing:border-box;
  overflow:hidden;
  width:auto;
  min-width:.75em;
  padding:12px 20px 11px 20px;
  font-family:'MarkPro',sans-serif;
  font-weight:300;
  font-size:15px;
  line-height:15px;
  text-align:center;
  text-overflow:ellipsis;
  white-space:nowrap;
  font-weight:normal;
  text-decoration:none;
  vertical-align:middle;
  border:1px solid #c8cbcc;
  border-radius:3px;
  cursor:pointer;
  background-repeat:no-repeat;
  margin-right:3px;
  margin-bottom:10px
}
.lang-jp .p-w-r.p-w-r .pr-review-display .pr-helpful-btn.pr-helpful-btn
{
  font-family:'MS Gothic','MS Mincho',sans-serif
}
.p-w-r.p-w-r .pr-review-display .pr-helpful-btn.pr-helpful-btn:hover
{
  color:#0099e0;
  background:#fff
}
.p-w-r.p-w-r .pr-review-display .pr-helpful-btn.pr-helpful-btn:active
{
  background:#fff;
  color:#0099e0;
  border-color:#c8cbcc;
  box-shadow:none
}
.p-w-r.p-w-r .pr-review-display .pr-helpful-btn.pr-helpful-btn:active span
{
  color:#00111a
}
.p-w-r.p-w-r .pr-review-display .pr-helpful-btn.pr-helpful-btn:active .pr-thumbs-fill,
.p-w-r.p-w-r .pr-review-display .pr-helpful-btn.pr-helpful-btn:active .pr-thumbs-cuff-fill
{
  fill:#00111a
}
.p-w-r.p-w-r .pr-review-display .pr-helpful-active,
.p-w-r.p-w-r .pr-review-display .pr-helpful-active[disabled]
{
  background:#e6e6e6;
  color:#00111a;
  box-shadow:inset 0 2px 2px 0 rgba(0,0,0,0.25)
}
.p-w-r.p-w-r .pr-review-display .pr-helpful-active span,
.p-w-r.p-w-r .pr-review-display .pr-helpful-active[disabled] span
{
  color:#00111a
}
.p-w-r.p-w-r .pr-review-display .pr-helpful-active .pr-thumbs-fill,
.p-w-r.p-w-r .pr-review-display .pr-helpful-active[disabled] .pr-thumbs-fill,
.p-w-r.p-w-r .pr-review-display .pr-helpful-active .pr-thumbs-cuff-fill,
.p-w-r.p-w-r .pr-review-display .pr-helpful-active[disabled] .pr-thumbs-cuff-fill
{
  fill:#00111a
}
.p-w-r.p-w-r .pr-rd-main-footer.pr-rd-main-footer
{
  padding:3px 0;
  border-top:1px solid #c8cbcc;
  border-bottom:1px solid #c8cbcc
}
.p-w-r.p-w-r .pr-rd-main-footer.pr-rd-main-footer:before,
.p-w-r.p-w-r .pr-rd-main-footer.pr-rd-main-footer:after
{
  content:" ";
  display:block
}
.p-w-r.p-w-r .pr-rd-main-footer.pr-rd-main-footer:after
{
  clear:both
}
.p-w-r.p-w-r .pr-rd-main-footer.pr-rd-main-footer span
{
  color:#00111a
}
.p-w-r.p-w-r .pr-rd-main-footer.pr-rd-main-footer .pr-rd-content-block
{
  width:auto
}
.p-w-r.p-w-r .pr-rd-main-footer.pr-rd-main-footer .pr-rd-review-position
{
  display:inline-block;
  float:left;
  line-height:40px
}
.p-w-r.p-w-r .pr-rd-main-footer.pr-rd-main-footer .pr-rd-to-top
{
  display:none
}
.p-w-r.p-w-r .pr-rd-main-footer.pr-rd-main-footer .pr-rd-pagination
{
  display:inline-block;
  float:right;
  margin:0;
  padding:0;
  border:none
}
.p-w-r.p-w-r .pr-rd-main-footer.pr-rd-main-footer .pr-rd-pagination-btn.pr-rd-pagination-btn,
.p-w-r.p-w-r .pr-rd-main-footer.pr-rd-main-footer .pr-rd-pagination-btn.pr-rd-pagination-btn:last-child
{
  display:inline-block;
  margin:0;
  padding:12px 20px 11px 20px;
  font-size:15px!important;
  line-height:15px;
  font-weight:bold;
  background:#f9f9f9;
  background:-webkit-linear-gradient(top,#ffffff,#f9f9f9);
  background:linear-gradient(to bottom,#ffffff,#f9f9f9);
  color:#00111a;
  border:1px solid #c8cbcc;
  border-radius:3px
}
.p-w-r.p-w-r .pr-rd-main-footer.pr-rd-main-footer .pr-rd-pagination-btn.pr-rd-pagination-btn:hover,
.p-w-r.p-w-r .pr-rd-main-footer.pr-rd-main-footer .pr-rd-pagination-btn.pr-rd-pagination-btn:last-child:hover
{
  background:-webkit-linear-gradient(top,#ffffff,#b3b3b3);
  background:linear-gradient(to bottom,#ffffff,#b3b3b3);
  background:#fff;
  background:-webkit-linear-gradient(top,#ffffff,#ffffff);
  background:linear-gradient(to bottom,#ffffff,#ffffff);
  color:#0099e0;
  -webkit-transition:background .2s;
  transition:background .2s
}
.p-w-r.p-w-r .pr-war .pr-control-label span
{
  font-weight:bold
}
.p-w-r.p-w-r .pr-war .pr-btn-fileinput.pr-btn-fileinput,
.p-w-r.p-w-r .pr-war .pr-btn-fileinput.pr-btn-fileinput span
{
  background:#f9f9f9;
  background:-webkit-linear-gradient(top,#ffffff,#f9f9f9);
  background:linear-gradient(to bottom,#ffffff,#f9f9f9);
  color:#00111a;
  border-bottom-width:1px
}
.p-w-r.p-w-r .pr-war .pr-btn-fileinput.pr-btn-fileinput:hover,
.p-w-r.p-w-r .pr-war .pr-btn-fileinput.pr-btn-fileinput span:hover
{
  color:#0099e0;
  background:#fff
}
.p-w-r.p-w-r .pr-war .pr-btn-fileinput.pr-btn-fileinput span::after
{
  color:#00111a
}
.p-w-r.p-w-r .pr-war .pr-btn-fileinput.pr-btn-fileinput span:hover::after
{
  color:#0099e0
}
.p-w-r.p-w-r .pr-war .pr-submit .pr-accessible-btn
{
  background:#0099e0;
  border-bottom:none
}
.p-w-r.p-w-r .pr-war .pr-submit .pr-accessible-btn:hover,
.p-w-r.p-w-r .pr-war .pr-submit .pr-accessible-btn:active
{
  background:#14b5ff;
  color:#fff
}
.p-w-r.p-w-r .thank-you-page h3.subtitle+h5
{
  display:none
}
.p-w-r.p-w-r .pr-qa-display.pr-qa-display .pr-qa-display-headline h1
{
  font-size:28.5px;
  line-height:35px
}
@media only screen and (max-width:767px)
{
  .p-w-r.p-w-r .pr-qa-display.pr-qa-display .pr-qa-display-headline h1
  {
    font-size:23px;
    line-height:30px
  }
}
.p-w-r.p-w-r .pr-qa-display.pr-qa-display .pr-qa-display-ask-question
{
  float:none;
  padding-left:0
}
.p-w-r.p-w-r .pr-qa-display.pr-qa-display .pr-qa-display-btn,
.p-w-r.p-w-r .pr-qa-display.pr-qa-display .pr-submit .pr-btn-review
{
  display:inline-block;
  padding:12px 20px 11px 20px;
  font-size:15px!important;
  line-height:15px;
  font-weight:bold;
  color:#fff;
  background:#0099e0;
  border-bottom:none;
  border-radius:3px
}
.p-w-r.p-w-r .pr-qa-display.pr-qa-display .pr-qa-display-btn:hover,
.p-w-r.p-w-r .pr-qa-display.pr-qa-display .pr-submit .pr-btn-review:hover,
.p-w-r.p-w-r .pr-qa-display.pr-qa-display .pr-qa-display-btn:active,
.p-w-r.p-w-r .pr-qa-display.pr-qa-display .pr-submit .pr-btn-review:active
{
  background:#14b5ff;
  color:#fff;
  text-decoration:none
}
.p-w-r.p-w-r .pr-qa-display.pr-qa-display .pr-waq-legal-text span
{
  font-size:13px;
  line-height:17px
}
.p-w-r.p-w-r .pr-waq-prequestion-message
{
  font-size:15px;
  line-height:20px
}
.p-w-r.p-w-r .pr-qa-display-answer-link-container,
.p-w-r.p-w-r .pr-qa-display-add-answer
{
  display:none
}